Bug 727206 - [abrt] gedit-3.0.6-1.fc15: Process /usr/bin/gedit was killed by signal 11 (SIGSEGV)
[abrt] gedit-3.0.6-1.fc15: Process /usr/bin/gedit was killed by signal 11 (SI...
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: gedit (Show other bugs)
15
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
abrt_hash:041e124269c2318e6dcbfc756e1...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-08-01 10:36 EDT by Oron Peled
Modified: 2012-08-08 15:17 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-07 14:29:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (25.48 KB, text/plain)
2011-08-01 10:36 EDT, Oron Peled
no flags Details
File: maps (25.12 KB, text/plain)
2011-08-01 10:36 EDT, Oron Peled
no flags Details

  None (edit)
Description Oron Peled 2011-08-01 10:36:24 EDT
abrt version: 2.0.3
architecture:   i686
backtrace_rating: 4
cmdline:        gedit
component:      gedit
crash_function: infc_session_proxy_get_session
executable:     /usr/bin/gedit
kernel:         2.6.38.8-35.fc15.i686.PAE
os_release:     Fedora release 15 (Lovelock)
package:        gedit-3.0.6-1.fc15
reason:         Process /usr/bin/gedit was killed by signal 11 (SIGSEGV)
time:           Mon Aug  1 17:03:26 2011
uid:            501
username:       oron
xsession_errors: 

backtrace:      Text file, 26094 bytes
maps:           Text file, 25725 bytes

comment:
:1. Run infinoted locally
:2. Connected with gedit
:3. Created new document and started editing (solely)
:4. Killed the infinoted
:5. Tried doing something with the document (e.g: closing)
:6. Gedit get SIGSEV
:
:Does not reproduced every time... (but pretty easy to reproduce)

dso_list:
:/usr/lib/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc15.i686 (Fedora Project) 1311072006
:/usr/lib/gio/modules/libgvfsdbus.so gvfs-1.8.2-1.fc15.i686 (Fedora Project) 1307824077
:/usr/lib/libpeas-1.0/loaders/libcloader.so libpeas-1.0.0-1.fc15.i686 (Fedora Project) 1305958732
:/usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.32.1-3.fc15.i686 (Fedora Project) 1305958641
:/usr/lib/girepository-1.0/Pango-1.0.typelib pango-1.28.4-1.fc15.i686 (Fedora Project) 1305958627
:/lib/libutil-2.14.so glibc-2.14-4.i686 (Fedora Project) 1309772806
:/lib/libkrb5.so.3.3 krb5-libs-1.9.1-5.fc15.i686 (Fedora Project) 1310019785
:/usr/lib/gedit/plugins/libspell.so gedit-2:3.0.6-1.fc15.i686 (Fedora Project) 1309772853
:/usr/lib/girepository-1.0/Atk-1.0.typelib atk-2.0.0-1.fc15.i686 (Fedora Project) 1305956775
:/usr/lib/enchant/libenchant_myspell.so enchant-1:1.6.0-2.fc15.i686 (Fedora Project) 1305956840
:/usr/lib/girepository-1.0/GIRepository-2.0.typelib gobject-introspection-0.10.8-1.fc15.i686 (Fedora Project) 1305956779
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc15.noarch (Fedora Project) 1305957004
:/usr/lib/libXext.so.6.4.0 libXext-1.2.0-2.fc15.i686 (Fedora Project) 1305956732
:/usr/lib/libgtk-3.so.0.0.11 gtk3-3.0.11-1.fc15.i686 (Fedora Project) 1307824082
:/lib/ld-2.14.so glibc-2.14-4.i686 (Fedora Project) 1309772806
:/usr/lib/girepository-1.0/cairo-1.0.typelib gobject-introspection-0.10.8-1.fc15.i686 (Fedora Project) 1305956779
:/usr/lib/libgirepository-1.0.so.1.0.0 gobject-introspection-0.10.8-1.fc15.i686 (Fedora Project) 1305956779
:/usr/share/fonts/dejavu/DejaVuSans-Bold.ttf dejavu-sans-fonts-2.33-1.fc15.noarch (Fedora Project) 1305956547
:/usr/lib/girepository-1.0/Gio-2.0.typelib gobject-introspection-0.10.8-1.fc15.i686 (Fedora Project) 1305956779
:/lib/libc-2.14.so glibc-2.14-4.i686 (Fedora Project) 1309772806
:/usr/lib/libgtksourceview-3.0.so.0.0.0 gtksourceview3-3.0.5-1.fc15.i686 (Fedora Project) 1309772842
:/lib/libpam.so.0.83.0 pam-1.1.3-8.fc15.i686 (Fedora Project) 1305956976
:/lib/libgssapi_krb5.so.2.2 krb5-libs-1.9.1-5.fc15.i686 (Fedora Project) 1310019785
:/usr/lib/libatk-1.0.so.0.9.1 atk-2.0.0-1.fc15.i686 (Fedora Project) 1305956775
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.0.0-2.fc15.noarch (Fedora Project) 1305957014
:/lib/libk5crypto.so.3.1 krb5-libs-1.9.1-5.fc15.i686 (Fedora Project) 1310019785
:/usr/lib/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.i686 (Fedora Project) 1305956747
:/usr/lib/gio/modules/libdconfsettings.so dconf-0.7.5-1.i686 (Fedora Project) 1305957072
:/usr/bin/gedit gedit-2:3.0.6-1.fc15.i686 (Fedora Project) 1309772853
:/usr/lib/locale/locale-archive glibc-common-2.14-4.i686 (Fedora Project) 1309772817
:/lib/libglib-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1307824073
:/lib/libkrb5support.so.0.1 krb5-libs-1.9.1-5.fc15.i686 (Fedora Project) 1310019785
:/usr/lib/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-3.fc15.i686 (Fedora Project) 1305956988
:/usr/lib/libxml2.so.2.7.8 libxml2-2.7.8-6.fc15.i686 (Fedora Project) 1305956704
:/usr/lib/libhunspell-1.2.so.0.0.0 hunspell-1.2.15-2.fc15.i686 (Fedora Project) 1305956839
:/usr/lib/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.i686 (Fedora Project) 1305956733
:/usr/lib/libgedit-private.so.0.0.0 gedit-2:3.0.6-1.fc15.i686 (Fedora Project) 1309772853
:/usr/lib/gedit/plugins/libfilebrowser.so gedit-2:3.0.6-1.fc15.i686 (Fedora Project) 1309772853
:/usr/lib/gedit/girepository-1.0/Gedit-3.0.typelib gedit-2:3.0.6-1.fc15.i686 (Fedora Project) 1309772853
:/usr/lib/gedit/plugins/libmodelines.so gedit-2:3.0.6-1.fc15.i686 (Fedora Project) 1309772853
:/usr/lib/libSM.so.6.0.1 libSM-1.2.0-2.fc15.i686 (Fedora Project) 1305956722
:/lib/libkeyutils-1.2.so keyutils-libs-1.2-7.fc15.i686 (Fedora Project) 1305956856
:/usr/lib/libinftextgtk-0.5.so.0.0.0 libinfinity-gtk-0.5.0-2.fc15.i686 (Fedora Project) 1312206670
:/usr/lib/girepository-1.0/GdkPixbuf-2.0.typelib gdk-pixbuf2-2.23.3-2.fc15.i686 (Fedora Project) 1309208508
:/usr/lib/libpeas-gtk-1.0.so.0.0.0 libpeas-1.0.0-1.fc15.i686 (Fedora Project) 1305958732
:/usr/share/fonts/bitstream-vera/Vera.ttf bitstream-vera-sans-fonts-1.10-19.fc15.noarch (Fedora Project) 1305956682
:/usr/lib/libavahi-client.so.3.2.9 avahi-libs-0.6.30-3.fc15.i686 (Fedora Project) 1305956723
:/usr/lib/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.i686 (Fedora Project) 1305956732
:/lib/libselinux.so.1 libselinux-2.0.99-4.fc15.i686 (Fedora Project) 1305956758
:/lib/libgmodule-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1307824073
:/usr/lib/librsvg-2.so.2.32.1 librsvg2-2.32.1-3.fc15.i686 (Fedora Project) 1305958641
:/usr/share/fonts/dejavu/DejaVuSans-Oblique.ttf dejavu-sans-fonts-2.33-1.fc15.noarch (Fedora Project) 1305956547
:/usr/lib/libavahi-common.so.3.5.3 avahi-libs-0.6.30-3.fc15.i686 (Fedora Project) 1305956723
:/usr/lib/gio/modules/libgioremote-volume-monitor.so gvfs-1.8.2-1.fc15.i686 (Fedora Project) 1307824077
:/usr/share/fonts/gnu-free/FreeMono.ttf gnu-free-mono-fonts-20100919-4.fc15.noarch (Fedora Project) 1305956608
:/usr/lib/gedit/plugins/libcollaboration.so gedit-collaboration-3.0.0-1.fc15.i686 (Fedora Project) 1312206671
:/lib/libgcrypt.so.11.6.0 libgcrypt-1.4.6-1.fc15.i686 (Fedora Project) 1305956713
:/usr/lib/girepository-1.0/PeasGtk-1.0.typelib libpeas-1.0.0-1.fc15.i686 (Fedora Project) 1305958732
:/usr/lib/gedit/plugins/libtime.so gedit-2:3.0.6-1.fc15.i686 (Fedora Project) 1309772853
:/lib/librt-2.14.so glibc-2.14-4.i686 (Fedora Project) 1309772806
:/usr/lib/girepository-1.0/Gdk-3.0.typelib gtk3-3.0.11-1.fc15.i686 (Fedora Project) 1307824082
:/usr/lib/libpangocairo-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1305958627
:/usr/lib/libgdk_pixbuf-2.0.so.0.2300.3 gdk-pixbuf2-2.23.3-2.fc15.i686 (Fedora Project) 1309208508
:/usr/lib/libxcb.so.1.1.0 libxcb-1.7-2.fc15.i686 (Fedora Project) 1305956730
:/usr/lib/girepository-1.0/GModule-2.0.typelib gobject-introspection-0.10.8-1.fc15.i686 (Fedora Project) 1305956779
:/usr/lib/girepository-1.0/GObject-2.0.typelib gobject-introspection-0.10.8-1.fc15.i686 (Fedora Project) 1305956779
:/usr/share/fonts/dejavu/DejaVuSansMono.ttf dejavu-sans-mono-fonts-2.33-1.fc15.noarch (Fedora Project) 1305956550
:/usr/lib/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1305958627
:/lib/libm-2.14.so glibc-2.14-4.i686 (Fedora Project) 1309772806
:/usr/lib/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.i686 (Fedora Project) 1305956978
:/lib/libnss_files-2.14.so glibc-2.14-4.i686 (Fedora Project) 1309772806
:/lib/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.i686 (Fedora Project) 1305956710
:/usr/lib/libXau.so.6.0.0 libXau-1.0.6-2.fc15.i686 (Fedora Project) 1305956716
:/usr/lib/libntlm.so.0.0.17 libntlm-1.2-2.fc15.i686 (Fedora Project) 1305958154
:/lib/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-4.fc15.i686 (Fedora Project) 1305956705
:/usr/lib/libgdk-3.so.0.0.11 gtk3-3.0.11-1.fc15.i686 (Fedora Project) 1307824082
:/usr/lib/libgsasl.so.7.7.2 libgsasl-1.4.0-7.fc15.i686 (Fedora Project) 1305958155
:/lib/libgpg-error.so.0.7.0 libgpg-error-1.9-2.fc15.i686 (Fedora Project) 1305956712
:/usr/lib/libXi.so.6.1.0 libXi-1.4.3-1.fc15.i686 (Fedora Project) 1308166633
:/usr/lib/libinfgtk-0.5.so.0.0.0 libinfinity-gtk-0.5.0-2.fc15.i686 (Fedora Project) 1312206670
:/usr/lib/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.i686 (Fedora Project) 1305956750
:/lib/libz.so.1.2.5 zlib-1.2.5-3.fc15.i686 (Fedora Project) 1305956702
:/lib/libudev.so.0.11.1 libudev-167-4.fc15.i686 (Fedora Project) 1305956727
:/lib/libgobject-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1307824073
:/usr/lib/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1305958627
:/usr/lib/girepository-1.0/GtkSource-3.0.typelib gtksourceview3-3.0.5-1.fc15.i686 (Fedora Project) 1309772842
:/usr/lib/libgvfscommon.so.0.0.0 gvfs-1.8.2-1.fc15.i686 (Fedora Project) 1307824077
:/usr/lib/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.i686 (Fedora Project) 1305957164
:/usr/lib/girepository-1.0/Gtk-3.0.typelib gtk3-3.0.11-1.fc15.i686 (Fedora Project) 1307824082
:/lib/libidn.so.11.6.2 libidn-1.19-2.fc15.i686 (Fedora Project) 1305956793
:/lib/libgio-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1307824073
:/lib/libresolv-2.14.so glibc-2.14-4.i686 (Fedora Project) 1309772806
:/usr/lib/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.0.2-1.fc15.i686 (Fedora Project) 1306475338
:/usr/lib/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.i686 (Fedora Project) 1305956734
:/lib/libuuid.so.1.3.0 libuuid-2.19.1-1.4.fc15.i686 (Fedora Project) 1311072009
:/lib/libdl-2.14.so glibc-2.14-4.i686 (Fedora Project) 1309772806
:/usr/lib/gconv/gconv-modules.cache glibc-2.14-4.i686 (Fedora Project) 1309772806
:/usr/lib/girepository-1.0/GLib-2.0.typelib gobject-introspection-0.10.8-1.fc15.i686 (Fedora Project) 1305956779
:/lib/libaudit.so.1.0.0 audit-libs-2.1.2-1.fc15.i686 (Fedora Project) 1308719782
:/usr/lib/libICE.so.6.3.0 libICE-1.0.6-3.fc15.i686 (Fedora Project) 1305956706
:/usr/lib/libgnutls.so.26.16.14 gnutls-2.10.5-1.fc15.i686 (Fedora Project) 1305956842
:/usr/lib/libenchant.so.1.6.0 enchant-1:1.6.0-2.fc15.i686 (Fedora Project) 1305956840
:/usr/lib/libffi.so.5.0.10 libffi-3.0.9-2.fc15.i686 (Fedora Project) 1305956740
:/usr/lib/libpeas-1.0.so.0.0.0 libpeas-1.0.0-1.fc15.i686 (Fedora Project) 1305958732
:/usr/lib/libstdc++.so.6.0.16 libstdc++-4.6.0-9.fc15.i686 (Fedora Project) 1307440283
:/usr/lib/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.i686 (Fedora Project) 1305956738
:/usr/lib/libX11.so.6.3.0 libX11-1.4.3-1.fc15.i686 (Fedora Project) 1305956731
:/lib/libpthread-2.14.so glibc-2.14-4.i686 (Fedora Project) 1309772806
:/usr/lib/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.i686 (Fedora Project) 1305956739
:/lib/libgcc_s-4.6.0-20110530.so.1 libgcc-4.6.0-9.fc15.i686 (Fedora Project) 1307440189
:/lib/libgthread-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1307824073
:/usr/share/locale/en/LC_MESSAGES/gtk30.mo gtk3-3.0.11-1.fc15.i686 (Fedora Project) 1307824082
:/usr/share/fonts/dejavu/DejaVuSans.ttf dejavu-sans-fonts-2.33-1.fc15.noarch (Fedora Project) 1305956547
:/usr/lib/libinfinity-0.5.so.0.0.0 libinfinity-0.5.0-2.fc15.i686 (Fedora Project) 1305960466
:/usr/lib/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.i686 (Fedora Project) 1305956736
:/usr/lib/gedit/plugins/libdocinfo.so gedit-2:3.0.6-1.fc15.i686 (Fedora Project) 1309772853
:/lib/libexpat.so.1.5.2 expat-2.0.1-11.fc15.i686 (Fedora Project) 1305956709
:/usr/lib/libfreetype.so.6.6.2 freetype-2.4.4-4.fc15.i686 (Fedora Project) 1305956703
:/usr/lib/libinftext-0.5.so.0.0.0 libinfinity-0.5.0-2.fc15.i686 (Fedora Project) 1305960466
:/usr/lib/pango/1.6.0/modules/pango-hebrew-fc.so pango-1.28.4-1.fc15.i686 (Fedora Project) 1305958627
:/usr/lib/libcairo.so.2.11000.2 cairo-1.10.2-3.fc15.i686 (Fedora Project) 1305956982
:/usr/lib/libtasn1.so.3.1.9 libtasn1-2.7-2.fc15.i686 (Fedora Project) 1305956841
:/usr/lib/girepository-1.0/Peas-1.0.typelib libpeas-1.0.0-1.fc15.i686 (Fedora Project) 1305958732

environ:
:SSH_AGENT_PID=1852
:XDG_SESSION_ID=1
:KDE_MULTIHEAD=false
:HOSTNAME=radon
:DM_CONTROL=/var/run/xdmctl
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/tmp/gpg-Hf69zX/S.gpg-agent:1902:1
:SHELL=/bin/bash
:TERM=xterm
:XDG_MENU_PREFIX=kde4-
:XDG_SESSION_COOKIE=20373b249642fb7a65252d400000000c-1312122218.853362-273660885
:HISTSIZE=1000
:XDM_MANAGED=method=classic
:GTK2_RC_FILES=/etc/gtk-2.0/gtkrc:/home/oron/.gtkrc-2.0:/home/oron/.gtkrc-2.0-kde4:/home/oron/.kde/share/config/gtkrc-2.0
:KONSOLE_DBUS_SERVICE=:1.2365
:GS_LIB=
:GTK_RC_FILES=/etc/gtk/gtkrc:/home/oron/.gtkrc::/home/oron/.kde/share/config/gtkrc
:WINDOWID=33554471
:QTDIR=/usr/lib/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-iiE8Ad
:SHELL_SESSION_ID=f380b11cd3134000b6c36763a3a64b5c
:QTINC=/usr/lib/qt-3.3/include
:KDE_FULL_SESSION=true
:IMSETTINGS_MODULE=none
:USER=oron
:LS_COLORS=rs=0:di=01;34:ln=01;36:mh=00:pi=40;33:so=01;35:do=01;35:bd=40;33;01:cd=40;33;01:or=40;31;01:mi=01;05;37;41:su=37;41:sg=30;43:ca=30;41:tw=30;42:ow=34;42:st=37;44:ex=01;32:*.tar=01;31:*.tgz=01;31:*.arj=01;31:*.taz=01;31:*.lzh=01;31:*.lzma=01;31:*.tlz=01;31:*.txz=01;31:*.zip=01;31:*.z=01;31:*.Z=01;31:*.dz=01;31:*.gz=01;31:*.lz=01;31:*.xz=01;31:*.bz2=01;31:*.tbz=01;31:*.tbz2=01;31:*.bz=01;31:*.tz=01;31:*.deb=01;31:*.rpm=01;31:*.jar=01;31:*.war=01;31:*.ear=01;31:*.sar=01;31:*.rar=01;31:*.ace=01;31:*.zoo=01;31:*.cpio=01;31:*.7z=01;31:*.rz=01;31:*.jpg=01;35:*.jpeg=01;35:*.gif=01;35:*.bmp=01;35:*.pbm=01;35:*.pgm=01;35:*.ppm=01;35:*.tga=01;35:*.xbm=01;35:*.xpm=01;35:*.tif=01;35:*.tiff=01;35:*.png=01;35:*.svg=01;35:*.svgz=01;35:*.mng=01;35:*.pcx=01;35:*.mov=01;35:*.mpg=01;35:*.mpeg=01;35:*.m2v=01;35:*.mkv=01;35:*.ogm=01;35:*.mp4=01;35:*.m4v=01;35:*.mp4v=01;35:*.vob=01;35:*.qt=01;35:*.nuv=01;35:*.wmv=01;35:*.asf=01;35:*.rm=01;35:*.rmvb=01;35:*.flc=01;35:*.avi=01;35:*.fli=01;35:*.flv=01;35:*.gl=01;35:*.dl=01;35:*.xcf=01;35:*.xwd=01;35:*.yuv=01;35:*.cgm=01;35:*.emf=01;35:*.axv=01;35:*.anx=01;35:*.ogv=01;35:*.ogx=01;35:*.aac=01;36:*.au=01;36:*.flac=01;36:*.mid=01;36:*.midi=01;36:*.mka=01;36:*.mp3=01;36:*.mpc=01;36:*.ogg=01;36:*.ra=01;36:*.wav=01;36:*.axa=01;36:*.oga=01;36:*.spx=01;36:*.xspf=01;36:
:SSH_AUTH_SOCK=/tmp/ssh-hHjkIa1734/agent.1734
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1994,unix/unix:/tmp/.ICE-unix/1994
:DESKTOP_SESSION=kde-plasma
:MAIL=/var/spool/mail/oron
:PATH=/usr/lib/qt-3.3/bin:/usr/lib/ccache:/usr/local/bin:/usr/bin:/bin:/usr/games:/usr/local/sbin:/usr/sbin:/sbin:/home/oron/bin
:QT_IM_MODULE=xim
:PWD=/home/oron
:XMODIFIERS=@im=none
:KDE_SESSION_UID=501
:LANG=en_US.UTF-8
:GNOME_KEYRING_PID=1725
:KDE_IS_PRELINKED=1
:KDEDIRS=/usr
:KONSOLE_DBUS_SESSION=/Sessions/5
:HISTCONTROL=ignoredups
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HOME=/home/oron
:COLORFGBG=0;15
:SHLVL=3
:KDE_SESSION_VERSION=4
:LANGUAGE=
:XCURSOR_THEME=Adwaita
:LOGNAME=oron
:CVS_RSH=ssh
:QTLIB=/usr/lib/qt-3.3/lib
:XDG_DATA_DIRS=/usr/share/kde-settings/kde-profile/default/share:/usr/local/share:/usr/share
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-fDXljK7mg4,guid=7734ad001701dcfbbcde7e1a0000009a
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:PROFILEHOME=
:XDG_RUNTIME_DIR=/run/user/oron
:DISPLAY=:0
:QT_PLUGIN_PATH=/home/oron/.kde/lib/kde4/plugins/:/usr/lib/kde4/plugins/
:GTK_IM_MODULE=gtk-im-context-simple
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/tmp/kde-oron/xauth-501-_0
:_=/usr/bin/gedit

var_log_messages:
:Aug  1 16:51:12 radon yum[29404]: Installed: gedit-collaboration-3.0.0-1.fc15.i686
:Aug  1 17:03:26 radon kernel: [82338.802305] gedit[29428]: segfault at 2 ip 0032458a sp bfc849d0 error 4 in libinfinity-0.5.so.0.0.0[2f6000+8d000]
:Aug  1 17:03:27 radon abrt[29701]: saved core dump of pid 29428 (/usr/bin/gedit) to /var/spool/abrt/ccpp-2011-08-01-17:03:26-29428.new/coredump (62959616 bytes)
Comment 1 Oron Peled 2011-08-01 10:36:29 EDT
Created attachment 516155 [details]
File: backtrace
Comment 2 Oron Peled 2011-08-01 10:36:32 EDT
Created attachment 516156 [details]
File: maps
Comment 3 Fedora End Of Life 2012-08-07 14:29:35 EDT
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Oron Peled 2012-08-08 15:17:44 EDT
Just a quick finalization -- tested this scenario now on F-17:
  - infinoted-0.5.2-1.fc17.i686
  - gedit-3.4.2-1.fc17.i686

Everything works OK, no crashes whatsoever. I'm marking this as WORKSFORME
(at least for F-17). Please change status if anything is wrong.

Note You need to log in before you can comment on or make changes to this bug.